/* RadMenu SkyBlue Skin */

.SelectorMenuNamePersistent 
{
	width: auto !important;
}

.RadMenu_PortalNavigation .rmRootGroup
{
	/**background: #d4f3ff;*/
	/**border: 1px solid #52a0e2;*/	
}

.RadMenu_PortalNavigation .rmItem
{
	/**background: #d4f3ff;*/
}

.RadMenu_PortalNavigation .rmLink,
.RadMenu_PortalNavigation .rmTemplate
{
	/**color: #136fb6;
	font: 12px/14px Verdana,sans-serif;*/
	text-decoration: none;
	
	/** overrrides */
	color:#404040 !important;
	font: normal 10pt Verdana;
}

.RadMenu_PortalNavigation .rmLink
{
	/**padding: 5px 18px;*/
	
	/** overrrides */
	height: 21px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 0px;
}

.RadMenu_PortalNavigation .rmLink:after
{
	content: ".";
	visibility: hidden;
	height: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	display: block;
	clear: both;
}

.RadMenu_PortalNavigation .rmHorizontal .rmLink
{
	/**background: transparent url('Menu/rmSprite.gif') no-repeat 100% -152px;*/
	
	/** overrides */
	border-right: 1px solid #BACF77; /** This sets the vertical menu separator bar */
}

/** begin block override - this entire block was created from scratch **/

.ImpulseNavigation .RadMenu_PortalNavigation .rmHorizontal .rmLast .rmLink
{
	border-right:0px;
}

.ImpulseNavigation .RadMenu_PortalNavigation .rmHorizontal .rmFirst .rmLink
{
	border-left: 1px solid #BACF77;
}

.ImpulseNavigation .RadMenu_PortalNavigation .rmHorizontal .rmLink
{
	color:#404040 !important;
	font: normal 10pt Verdana;		
}

.RadMenu_PortalNavigation .rmFirst .rmLink,
.RadMenu_PortalNavigation .rmRootGroup .rmFirst .rmDisabled,
.RadMenu_PortalNavigation .rmRootGroup .rmFirst .rmDisabled:hover
{
	background: none;
}

/** NOTE:  In code, set the MenuItem's CssClass property to 'SelectedNavigationItem' */
.RadMenu_PortalNavigation .SelectedNavigationItem
{	
	background-color:#FFFFFF !important;
	color:#000000 !important;
}

/** end block override - this entire block was created from scratch **/

.RadMenu_PortalNavigation .rmLast .rmLink,
.RadMenu_PortalNavigation .rmRootGroup .rmLast .rmDisabled,
.RadMenu_PortalNavigation .rmRootGroup .rmLast .rmDisabled:hover
{
	background: none;
}

.RadMenu_PortalNavigation .rmExpanded
{
	position: relative;
	z-index: 10000;
}

.RadMenu_PortalNavigation .rmGroup .rmText
{
	padding: 0 40px 0 0;
}

.RadMenu_PortalNavigation .rmLeftImage+.rmText
{
	padding-left: 0px;
}

.RadMenu_PortalNavigation_rtl .rmGroup .rmText
{
	padding: 0 0 0 40px;
}

.RadMenu_PortalNavigation .rmItem .rmLink:hover,
.RadMenu_PortalNavigation .rmItem .rmExpanded,
.RadMenu_PortalNavigation .rmItem .rmFocused,
.RadMenu_PortalNavigation .rmLink:focus
{
	cursor:pointer;	
	outline:none;	
}

.RadMenu_PortalNavigation .rmLink:hover
{
	color:#000000 !important;
	background-color:#FFFFFF !important;
	cursor:pointer;	
}

.RadMenu_PortalNavigation .rmHorizontal .rmLink:hover,
.RadMenu_PortalNavigation .rmHorizontal .rmExpanded,
.RadMenu_PortalNavigation .rmHorizontal .rmFocused
{	
	/**border: solid #52a0e2;
	border-width: 0 1px;
	padding: 4px 17px;*/	
}

.RadMenu_PortalNavigation .rmHorizontal .rmFirst .rmLink:hover,
.RadMenu_PortalNavigation .rmHorizontal .rmFirst .rmExpanded,
.RadMenu_PortalNavigation .rmHorizontal .rmFirst .rmFocused
{
	/**border-left: 0;*/
	/**padding-left: 18px;*/
	
	/** overrides */
	padding-left: 10px;	
	/*border-left: 1px solid #7AA02C;*/
}

.RadMenu_PortalNavigation .rmHorizontal .rmLast .rmLink:hover,
.RadMenu_PortalNavigation .rmHorizontal .rmLast .rmExpanded,
.RadMenu_PortalNavigation .rmHorizontal .rmLast .rmFocused
{
	/**border-right: 0;*/
	/**padding-right:18px; */
	
	/** overrides */
	padding-right: 10px;	
	/**border-right: 1px solid #7AA02C;*/
}

.RadMenu_PortalNavigation .rmVertical.rmRootGroup .rmLink
{
	/**border-bottom: 1px solid #8ec6ef;
	padding-bottom: 3px;*/
}

.RadMenu_PortalNavigation .rmVertical.rmRootGroup .rmLink:hover,
.RadMenu_PortalNavigation .rmVertical.rmRootGroup .rmExpanded,
.RadMenu_PortalNavigation .rmVertical.rmRootGroup .rmFocused
{
	border-top: 0;
	padding-top: 4px;
}

.RadMenu_PortalNavigation .rmVertical.rmRootGroup .rmGroup .rmLink,
.RadMenu_PortalNavigation .rmVertical .rmLast .rmLink
{
	border-bottom: 0;
	padding-bottom: 4px;
}

.RadMenu_PortalNavigation .rmVertical .rmLink:hover,
.RadMenu_PortalNavigation .rmVertical .rmExpanded,
.RadMenu_PortalNavigation .rmVertical .rmFocused
{
	border: solid #52a0e2;
	border-width: 1px 0;
	padding: 3px 18px;
}

.RadMenu_PortalNavigation .rmVertical .rmFirst .rmLink:hover,
.RadMenu_PortalNavigation .rmVertical .rmFirst .rmExpanded,
.RadMenu_PortalNavigation .rmVertical .rmFirst .rmFocused
{
	border-top: 0;
	padding-top: 4px;
}

.RadMenu_PortalNavigation .rmVertical .rmLast .rmLink:hover,
.RadMenu_PortalNavigation .rmVertical .rmLast .rmExpanded,
.RadMenu_PortalNavigation .rmVertical .rmLast .rmFocused
{
	border-bottom: 0;
	padding-bottom: 4px;
	

}

.RadMenu_PortalNavigation .rmRootGroup .rmDisabled,
.RadMenu_PortalNavigation .rmRootGroup .rmDisabled:hover
{
	border: 0;
	padding: 4px 18px;
	color: #999;
	/**background: transparent url('Menu/rmSprite.gif') no-repeat 100% -152px;*/
}

.RadMenu_PortalNavigation .rmRootGroup .rmItem .rmGroup .rmItem .rmDisabled,
.RadMenu_PortalNavigation .rmRootGroup .rmItem .rmGroup .rmItem .rmDisabled:hover
{
	border: 0;
	padding: 4px 18px;
	color: #92b5d1;
	background: transparent;
}

.RadMenu_PortalNavigation .rmVertical.rmRootGroup .rmItem .rmDisabled,
.RadMenu_PortalNavigation .rmVertical.rmRootGroup .rmItem .rmDisabled:hover
{
	border-bottom: 1px solid #898989;
	padding-bottom: 3px;
	background: none;
}

.RadMenu_PortalNavigation .rmVertical.rmRootGroup .rmLast .rmDisabled,
.RadMenu_PortalNavigation .rmVertical.rmRootGroup .rmLast .rmDisabled:hover
{
	border-bottom: 0;
	padding-bottom: 4px;
}

.RadMenu_PortalNavigation .rmRootGroup .rmLeftImage
{
	margin-left: 0px;
	margin-top: 2px;
}

.RadMenu_PortalNavigation .rmRootGroup .rmDisabled .rmLeftImage,
.RadMenu_PortalNavigation .rmRootGroup .rmDisabled .rmRightImage
{
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

.RadMenu_PortalNavigation .rmGroup
{
	background: #fff;
	border: 1px solid #52a0e2;
}

.RadMenu_PortalNavigation .rmGroup .rmExpandRight
{
	/**background: transparent url('Menu/rmSprite.gif') no-repeat 100% -4px;*/
}

.RadMenu_PortalNavigation .rmGroup .rmLink,
.RadMenu_PortalNavigation .rmGroup .rmLink:hover
{
	padding-right: 1px;
}

.RadMenu_PortalNavigation_rtl .rmGroup .rmLink,
.RadMenu_PortalNavigation_rtl .rmGroup .rmLink:hover
{
	padding-right: 18px;
	padding-left: 1px;
}

.RadMenu_PortalNavigation .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_PortalNavigation .rmGroup .rmExpanded .rmExpandRight
{
	background-position: 100% -29px;
}

.RadMenu_PortalNavigation .rmVertical.rmGroup .rmLink:hover,
.RadMenu_PortalNavigation .rmVertical.rmGroup .rmExpanded,
.RadMenu_PortalNavigation .rmVertical.rmGroup .rmFocused,
.RadMenu_PortalNavigation .rmFirst .rmVertical.rmGroup .rmLink:hover,
.RadMenu_PortalNavigation .rmFirst .rmVertical.rmGroup .rmExpanded,
.RadMenu_PortalNavigation .rmFirst .rmVertical.rmGroup .rmFocused
{
	background: #d3f8c7;
	color: #48ae28;
	border: solid #87df6c;
	border-width: 1px 0;
	padding: 3px 1px 3px 18px;
}

.RadMenu_PortalNavigation_rtl .rmVertical.rmGroup .rmLink:hover,
.RadMenu_PortalNavigation_rtl .rmVertical.rmGroup .rmExpanded,
.RadMenu_PortalNavigation_rtl .rmVertical.rmGroup .rmFocused,
.RadMenu_PortalNavigation_rtl .rmFirst .rmVertical.rmGroup .rmLink:hover,
.RadMenu_PortalNavigation_rtl .rmFirst .rmVertical.rmGroup .rmExpanded,
.RadMenu_PortalNavigation_rtl .rmFirst .rmVertical.rmGroup .rmFocused
{
	padding: 3px 18px 3px 1px;	
}

.RadMenu_PortalNavigation .rmGroup .rmItem,
.RadMenu_PortalNavigation .rmGroup .rmLink
{
	background: transparent;
}

.RadMenu_PortalNavigation .rmHorizontal .rmSlide
{
	margin: -1px 0 0 0;
}

.RadMenu_PortalNavigation .rmHorizontal .rmFirst .rmSlide,
.RadMenu_PortalNavigation .rmHorizontal .rmFirst .rmVertical .rmSlide
{
	margin: -1px 0 0 -1px;
}

.RadMenu_PortalNavigation .rmVertical .rmSlide
{
	margin: -1px 0 0 -1px;
}

.RadMenu_PortalNavigation .rmTopArrowDisabled,
.RadMenu_PortalNavigation .rmBottomArrowDisabled,
.RadMenu_PortalNavigation .rmLeftArrowDisabled,
.RadMenu_PortalNavigation .rmRightArrowDisabled
{
	display: none;
}

.RadMenu_PortalNavigation .rmTopArrow,
.RadMenu_PortalNavigation .rmBottomArrow,
.RadMenu_PortalNavigation .rmLeftArrow,
.RadMenu_PortalNavigation .rmRightArrow
{
	font-size: 0;
	color: #fff;
	line-height: 0;
}

.RadMenu_PortalNavigation .rmTopArrow,
.RadMenu_PortalNavigation .rmBottomArrow,
.RadMenu_PortalNavigation .rmLeftArrow,
.RadMenu_PortalNavigation .rmRightArrow
{
	/**background: #fff url('Menu/rmSprite.gif') no-repeat top center;*/
}

.RadMenu_PortalNavigation .rmTopArrow, .RadMenu_PortalNavigation .rmBottomArrow { height: 10px; width: 98%; }
.RadMenu_PortalNavigation .rmTopArrow { background-position: 50% -105px; }
.RadMenu_PortalNavigation .rmBottomArrow { background-position: center -127px; }

.RadMenu_PortalNavigation .rmLeftArrow, .RadMenu_PortalNavigation .rmRightArrow { width: 10px; height: 100%; }
.RadMenu_PortalNavigation .rmLeftArrow { background-position: 100% -50px; }
.RadMenu_PortalNavigation .rmRightArrow { background-position: 0 0; }

.RadMenu_PortalNavigation_Context .rmGroup
{
	/**background: #def6ff url('Menu/rmContext.gif') repeat-y 29px 0;*/
} 

div.RadMenu_PortalNavigation_Context ul.rmGroup
{
	padding: 2px;
}

.RadMenu_PortalNavigation_Context .rmGroup .rmItem .rmLink
{
	padding-left: 5px;
	padding-right: 1px;
	border-width: 0;
}

.RadMenu_PortalNavigation_Context .rmGroup .rmItem .rmLink:hover,
.RadMenu_PortalNavigation_Context .rmGroup .rmItem .rmExpanded,
.RadMenu_PortalNavigation_Context .rmGroup .rmItem .rmFocused,
.RadMenu_PortalNavigation_Context .rmFirst .rmGroup .rmItem .rmLink:hover,
.RadMenu_PortalNavigation_Context .rmFirst .rmGroup .rmItem .rmExpanded,
.RadMenu_PortalNavigation_Context .rmFirst .rmGroup .rmItem .rmFocused
{
	border-width: 1px;
	padding-left: 4px;
	padding-right: 0;
}

.RadMenu_PortalNavigation_Context .rmGroup .rmItem .rmDisabled,
.RadMenu_PortalNavigation_Context .rmGroup .rmItem .rmDisabled:hover,
.RadMenu_PortalNavigation_Context .rmFirst .rmGroup .rmItem .rmDisabled,
.RadMenu_PortalNavigation_Context .rmFirst .rmGroup .rmItem .rmDisabled:hover
{
	color: #92b5d1;
	background: transparent;
	padding: 3px 1px 3px 5px;
	border-width: 0;
}

.RadMenu_PortalNavigation_Context .rmGroup .rmItem .rmText
{
	padding-left: 30px;
}

.RadMenu_PortalNavigation .rmHorizontal .rmSeparator,
.RadMenu_PortalNavigation .rmGroup .rmHorizontal .rmSeparator
{
	background: #52a0e2;
	width: 1px;
	height: 22px;
}

.RadMenu_PortalNavigation .rmVertical .rmSeparator,
.RadMenu_PortalNavigation .rmGroup .rmVertical .rmSeparator
{
	background: #52a0e2;
	width: auto;
	height: 1px;
	margin: 1px 0;
}